hw_api->objectbyanchor
hw_api_reason->description
Hyperwave API Fonctions
PHP Manual

# hw_api->parents

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->parents — Retourne le parent d'un objet

### Description

hw_api
array parents ( array `$parameter` )

Lit le parent d'un objet. Le parent peut être filtré en spécifiant un objet de requête.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient l'élément obligatoire "objectidentifier" et les éléments optionnels "attributeselector" et "objectquery".

### Valeurs de retour

La valeur retournée est un tableau d'objets de type HW_API_Object ou HW_API_Error.

### Voir aussi

- hw_api->children

hw_api->objectbyanchor
hw_api_reason->description
Hyperwave API Fonctions
PHP Manual